body, p{
	font-size: 20px;
}
h1,h2{
	text-transform: uppercase;
	font-weight: bold !important;
}
h1{
	font-size: 3em !important;
}
h2{
	font-size: 2em;
  text-transform: uppercase;
  letter-spacing: 1.25px;
  color: #3A3B53;
}
h3{
	font-size: 1.25em;
}
h4{
  margin-top: 15px;
}
/* Colors */
.gray-bg{
	background-color: #D9D7D8;
}
.gray-text{
	color: #D9D7D8;
}
.navy-text, a{
	color: #3A3B53;
}
.navy-bg{
	background-color: #3B3B54;
}
.gold-text{
 color: #C18B00;
}
.elementor-1011 .elementor-element.elementor-element-2bfde47 .elementor-post__card .elementor-post__badge{
  background-color: #C18B00;
  color: #000;
  font-weight: bold;
}
.archive .entry-content{
    box-shadow: 0 0 12px -2px #424242;
    padding: 20px;
}
.light-blue-text{
  color: #5999BC;
}
.white-text{
	color: #FFF;
}
.entry{
  margin-bottom: 0;
}
.white-bg{
	background-color: #FFF;
}
.red-color{
	color: #B37A75;
}B37A75
.red-bg{
	background-color: #DF1B22;
}
.navy-overlay{
	background-color: rgba(58, 59, 83, .85);
}
.light-blue-overlay{
	background-color: rgba(89, 149, 188, .85);
}
.gold-overlay{
	background-color: rgba(193, 139, 0, .85);
}
.red-overlay{
	background-color: rgba(190, 122, 117, .85);
}
.light-blue-bg{
	background-color: #BDDDF0;
}
.tablinks, .tablinks:hover, .tablinks:focus{
	background-color: transparent;
}
.tablinks:hover, .tablinks:focus{
	color: #e0b445 !important;
}
.box-overlay{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#genesis-footer-widgets, header.site-header{
	background-color: #D9D7D8;
}
#genesis-content{
  width: 100%;
}
#menu-footer-menu a, .widget-area a{
    color: #3B3B54 !important;
}
#menu-footer-menu a:hover, .widget-area a:hover{
    color: #e0b445 !important;
}
#menu-footer-menu a,  #nav_menu-3 a{
	text-transform: uppercase;
    font-weight: bold;
}
#tab .department-box:hover .tablinks{
	color: #e0b445 !important;
}
/* Colors */

/* Icons */
.aoc-icon{
  height: 50px;
  width: 50px;
  display:inline-block;
  margin-right: 20px;
  margin-bottom: -6px;
  position: absolute;
  left: -75px;
  top: 15px;
}
.pastoral-vitality{
 background: url('/wp-content/uploads/2020/03/icon_centerforpastoralvitality.png') no-repeat;
 background-size: 50px 50px;
}
/* Icons */
/* Background Images */

.placehold{
	background: url('https://via.placeholder.com/250x200') no-repeat;
	background-size: cover;
	background-position: center;
}
.department-box {
  width: 100%;
  max-width: 300px; 
  height: 200px;
  overflow: hidden;
  margin-bottom: 20px;
}
.department-box a{
	font-weight: bold;
	width: 100%;
}
#tab.department-box h3 a, #tab.department-box h3 button{
	height: 100%;
  width: 100%;
}
 .department-box h3 button{
  width: 100%;
  height: 100%;
  font-size: 24px;
 }
.department-box a:hover{
	    color: #e0b445 !important;
}
#grid-items .department-box a:hover{
  color: #FFF !important;
}
#grid-items .department-box a{
	font-size: 22px;
  padding: 18% 5%;
}
#grid-items{
 padding-bottom: 75px;
}
.office-grid .department-box{
	width: 100%;
	max-width: 23%;
    height: 200px;
    margin: 5px 10px;
}
#grid-items .office-grid .department-box{
    height: 155px;
}
.site-inner{
	padding-top: 0;
}
.office-heading-wrapper{
  padding: 25px 0 45px 0;
  position: relative;
}
.img-box {
  width: 100%;
  height: 100%;
  background-image: url("/wp-content/uploads/2020/03/rosary.jpg");
  background-position: center;
  background-size: cover;
  transition: all .5s;
  background-color: rgba(52, 73, 94, 0.75);
}
.department-box .navy-overlay{
	width: 100%;
	height: 100%;
}
.adoration-bg{
  background: url("/wp-content/uploads/2020/03/catholic-img.jpg");
}
.department-box:hover .img-box,
.department-box:focus .img-box {
  transform: scale(1.2);
}
.img-box::before {
  content: "";
  display: none;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(52, 73, 94, 0.2);
}
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated{
	padding: 0;
}
.department-box:hover .img-box:before,
.department-box:focus .img-box:before {
  display: block;
}
/* Background Images */

/* fonts / sizes */
.nav-primary .genesis-nav-menu a, footer li a, .nav-primary .genesis-nav-menu span{
    font-size: 24px;
    font-weight: 700;
    font-family: 'Adobe Garamond Pro';
    color: #3B3B54;
}
.genesis-nav-menu a:hover span{
  color: #e0b445;
}
.text-center{
	text-align: center;
}
.uppercase{
	text-transform: uppercase;
}
.heading, h1{
	font-family: "Source Sans Pro", sans-serif
	font-weight: 700;
	font-style: normal;
}
.subheading, h2, .ect-event-url{
	font-family: open-sans, serif;
	font-weight: 400;
	text-transform: uppercase;
	font-style: normal;
  color: #3A3B53;
}
#ect-events-list-content h2.ect-list-title, #ect-events-list-content h2.ect-list-title a.ect-event-url, .ect-classic-list a.tribe-events-read-more, .ect-clslist-event-info .ect-clslist-title a.ect-event-url, #ect-no-events p{
  font-family:"Source Sans Pro", sans-serif
}
.ect-list-post h2.ect-list-title a{
  font-weight: bold;
  font-size: 22px;
}
.ect-list-post-right .ect-list-description {
    padding-left: 20px !important;
}
.subhead-gold{
	color: #BF7D2B;
}
.open-sans, p, a, li, span, body{
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}
#alert-bar a{
  color: #FFF !important;
  text-decoration: underline !important;
}
#breadcrumbs a, #breadcrumbs span{
    color: #C18B00;
    font-weight: bold;
}
.elementor-widget-breadcrumbs p{
  font-size: 14px;
}
#tribe-events-content{
  padding-top: 45px;
}
#post-hero-bg{
  padding: 25px 0 45px 0;
}
.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn{
  background-color: #5995BD;
}
.featured-img{
  margin: 0 auto 25px auto;
}
.tribe-events-single-event-title, .tribe-events-schedule{
  text-align: center;
}
.tribe-events-schedule .tribe-events-cost{
  display: none;
}
.tribe-events-event-image img {
    margin: 25px auto;
    display: block;
}
#ect-events-list-content .style-1 .ect-list-post-left .ect-list-date, #ect-events-list-content .style-1 .ect-list-post-right .ect-list-venue, #ect-events-list-content .style-2 .modern-list-right-side, #ect-events-list-content .style-3 .ect-list-date, #ect-events-list-content .style-3 .style-3-readmore a:hover{
  box-shadow: none;
  background: #3B3B54;
}
.box-shadow, .blog-page .site-inner img {
    -webkit-box-shadow: 0px 5px 15px -5px rgba(66,66,66,1);
    -moz-box-shadow: 0px 5px 15px -5px rgba(66,66,66,1);
    box-shadow: 0px 5px 15px -5px rgba(66,66,66,1);
}
#ect-events-list-content .ect-list-venue .ect-icon,.ect-google,#ect-events-list-content .ect-list-venue .ect-venue-details .ect-google a, .ect-list-venue .ect-google, .ect-venue-details.ect-address, #ect-events-list-content .ect-list-date .ect-date-area, #ect-events-list-content .ect-list-venue .ect-venue-details, #ect-events-list-content .ect-list-venue .ect-venue-details a{
  color: #FFF;
}
#ect-events-list-content .ect-list-post-right .ect-list-description{
  box-shadow: none;
  border-color: transparent;
}
.single-tribe_events .tribe-events-single-event-title{
  color: #3B3B54;
}
#breadcrumbs .breadcrumb_last{
    color: #3B3B54;
    font-weight: bold;
}
.entry-content h4{
  margin-top: 15px;
}
/* fonts / sizes */
.genesis-responsive-menu{
  padding-top: 35px;
}
/* containers */
.footer-widgets .wrap{
	max-width: 1440px;
}
.site-header .wrap{
	max-width: 1600px;
	margin: 0 auto;
}
.site-header{
	padding: 15px 0;
	position: initial;
}
.max-1600{
	max-width: 1600px;
}
.max-1440{
	max-width: 1440px;
}
.max-1050{
	max-width: 1050px;
}
.pad75{
	padding: 75px 0;
}
.auto-center{
	margin: 0 auto !important;
}
.office-link-wrapper li{
	margin: 15px 0;
	font-size: 20px;
}
.office-link-wrapper h2{
  font-size: 2rem;
}
.grid{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 75px 0;
}
.department-box .element-item{
	display: inline-block;
	width: 100%;
	max-width: 25%;
	margin: 20px 10px;
}
.office-grid-heading{
    padding-left: 10px;
    margin-bottom: 35px !important;
}
.site-header .menu-toggle::before{
      top: -3px;
    left: -5px;
}
.department-box h3{
 font-size: 24px;
}
#cross-break img{
	width: 100%;
	max-width: 1440px;
}
.flex{
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.page-id-26 .site-inner{
	padding-top: 0;
}
.page-id-26 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated{
	padding-top: 0;
}
#filter-bar .light-blue-bg{
	border-top: 5px solid #3B3B54;
}
/* containers */

/* Buttons */
.btn{
	background-color: #5995BD;
	font-size: 20px;
}
.btn-primary, .elementor-button, .gform_button.button{
	background-color: #5995BC;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
    border-radius: 4px;
    padding: 10px 35px;
    transition: .15s all;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: 2px;
    fill: #FFFFFF;
    border-style: solid;
    border-color: #5995BC;
}
.gold-hover.active{
  background-color:#C18B00 !important;
  color: #FFF !important;
}
.navy-hover.active{
  background-color: rgba(58, 59, 83, .85) !important;
  color: #FFF !important;
}
.red-hover.active{
  background-color: rgba(190, 122, 117, .85) !important;
  color: #FFF !important;
}
.light-blue-hover.active{
  background-color:#5999BC !important;
  color: #FFF !important;
}
.btn-primary:hover, .elementor-button:hover, .gform_footer input[type="submit"]:hover{
  color: #5995BC;
  background-color: #FFFFFF;
  transform: scale(1.1);
  text-decoration: none;
  box-shadow: 0 1px 12px -4px #424242;
}
.gform_button.button{
  width: 100% !important;
  max-width: 200px !important;
}
.bootstrap-table .fixed-table-container .table td, .bootstrap-table .fixed-table-container .table th {
    text-align: left !important;
}
.gform_button input:focus, .gform_button textarea:focus{
  border-color: #3B3B54 !important;
}
.elementor-239 .elementor-element.elementor-element-c352ad8 .exad-team-member-name {
    color: #5995BC;
    font-size: 1px;
    font-style: normal;
    margin: 0px 0px 5px 0px;
}
.gform_footer input[type="submit"]{
  color: #FFF;
}
#gtranslate_wrapper{
    position: absolute;
    top: 15px !important;
    right: 4% !important;
}
.switcher .option a.selected, .switcher .option a:hover{
  background-color: #5995BD !important;
}
a.glink{
  margin-right: 5px !important;
      color: #3B3B54;
}
a.glink:focus,a.glink:hover{
  color: #e0b445 !important;
}
h2.exad-team-member-name{
  font-size: 20px !important;
  text-transform: none;
  margin-bottom: 5px !important;
}
#full-search-bar{
 padding-left: 20px;
 padding-right: 20px;
  }
 .elementor-search-form__submit:hover{
    color: #000000 !important;
    background-color: transparent !important;
}
.elementor-search-form__input:focus{
	border-color: ;
}
.elementor-search-form__submit:hover .fa{
	transform: scale(1.15);
}
.exad-post-grid-title:hover{
  text-decoration: underline !important;
}
.elementor-239 .elementor-element.elementor-element-2f7c245 .exad-row-wrapper .exad-post-grid-three .exad-post-grid-body, .exad-row-wrapper.exad-col-2 .exad-col{
  z-index: 0;
}
.elementor-1011 .elementor-element.elementor-element-2bfde47 .elementor-post__title a, .elementor-239 .elementor-element.elementor-element-2f7c245 .exad-row-wrapper .exad-post-grid-body .exad-post-grid-title {
    color: #1B1D26;
    font-weight: bold;
}
.elementor-239 .elementor-element.elementor-element-2f7c245 .exad-post-grid-body .exad-post-grid-description{
  color: #000;
}
.exad-post-grid-thumbnail img{
  transition: .2s all;
}
.wpfd_previewlink{
  display: none !important;
}
.exad-post-grid-thumbnail img:hover{
   -webkit-box-shadow: 0px 5px 15px -5px rgba(66,66,66,1);
    -moz-box-shadow: 0px 5px 15px -5px rgba(66,66,66,1);
    box-shadow: 0px 5px 15px -5px rgba(66,66,66,1);
    transform: scale(1.05);
}
.pp-contact-form{
  padding: 25px 15px;
}
.pp-gravity-form .gform_wrapper .gform_footer{
  text-align: center;
  margin-top: 25px;
}
.exad-team-member-designation{
  margin-bottom: 5px !important;
}
.exad-team-member-social{
  padding-left: 0 !important;
}
#filter-bar .button {
    line-height: 21px;
    display: inline-block;
    padding: 0.5em 1.0em;
    background: transparent;
    border: none;
    margin: 0 10px;
    color: #3A3B53;
    font-family: 'open-sans';
    font-size: 14px;
    text-shadow: none;
    cursor: pointer;
    font-weight: lighter;
    transition: all .2s;
    border-radius: 5px;
    font-weight: bold;
    text-transform: uppercase;
} 
.elementor-26 .elementor-element.elementor-element-1f85f7b5 .elementor-search-form__submit:hover{
      color: #FFF;
    background-color: #3A3B53;
}
#tab button:focus{
 outline: none;
}
/* BUttons */

/* footer */
.footer-widgets{
	text-align: center;
}
.footer-logo{
	max-width: 250px;
    margin: 0 auto;
    display: block;
}
.box-menu-blue .elementor-widget-container, .box-menu-yellow .elementor-widget-container{
   min-height: 200px;
}
.box-menu-blue .elementor-widget-container a:hover{
 color: #FFF !important;
}
.footer-social-icons{
	padding-top: 25px;
}
.footer-social-icons .fab{
	font-size: 40px;
    margin: 0 15px;
}
.site-footer{
	display: none;
}
#genesis-footer-widgets{
	border-bottom: 8px solid #3B3B54;
}
/* footer */

/* img overlay */
.abs{
	position: absolute;
}
.rel{
	position: relative;
}
.centered-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#mobile-tabs{
	display: none;
}
ul.tabcontent {
  display: none;
}
/* img overlay */

/* Subnav Styles */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
}

@media only screen and (min-width: 1170px) {
  
}

@-webkit-keyframes animate-margin-top {
  0% {
    margin-top: 100px;
  }

  100% {
    margin-top: 70px;
  }
}
@-moz-keyframes animate-margin-top {
  0% {
    margin-top: 100px;
  }

  100% {
    margin-top: 70px;
  }
}
@keyframes animate-margin-top {
  0% {
    margin-top: 100px;
  }

  100% {
    margin-top: 70px;
  }
}
/* -------------------------------- 

Navigation

-------------------------------- */
.cd-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  background-color: #030d18;
  z-index: 3;
}
@media only screen and (min-width: 768px) {
  .cd-header {
    height: 70px;
    background-color: transparent;
    box-shadow: none;
  }
}

#cd-logo {
  float: left;
  margin: 13px 0 0 5%;
}
#cd-logo img {
  display: block;
}
@media only screen and (min-width: 768px) {
  #cd-logo {
    margin: 23px 0 0 5%;
  }
}
@media only screen and (min-width: 1170px) {

}

.cd-primary-nav {
  /* mobile first - navigation hidden by default, triggered by tap/click on navigation icon */
  float: right;
  margin-right: 5%;
  width: 44px;
  height: 100%;
  background: url("../img/cd-icon-menu.svg") no-repeat center center;
  background-size: 44px 44px;
}
.cd-primary-nav ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.cd-primary-nav ul.is-visible {
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}
.cd-primary-nav a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  background: #000101;
  border-top: 1px solid #051426;
  color: #f0eee1;
}
@media only screen and (min-width: 768px) {
  .cd-primary-nav {
    /* reset navigation values */
    width: auto;
    height: auto;
    background: none;
  }
  .cd-primary-nav ul {
    position: static;
    width: auto;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    line-height: 70px;
  }
  .cd-primary-nav ul.is-visible {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  .cd-primary-nav li {
    display: inline-block;
    margin-left: 1em;
  }
  .cd-primary-nav a {
    display: inline-block;
    height: auto;
    line-height: normal;
    background: transparent;
    padding: .6em 1em;
    border-top: none;
    color: #030d18;
  }
}

#office-contact-info h3{
  margin-bottom: 0;
}
#office-contact-info ul{
  padding-left: 35px;
  padding-top: 0;
}
#office-contact-info ul:first-child{
  padding-left: 0;
}
.no-bull li, .office-link-wrapper li{
  list-style-type:  none !important;
}
.bootstrap-table .fixed-table-container .table {
    margin-top: 0 !important;
}
.table .thead-dark th {
    color: #fff;
    background-color: #3A3B53 !important;
    border-color: #3A3B53 !important;
}
.gs_tm_theme21 .table-bordered , .gs_tm_theme21 tbody{
    border: 0;
}
.gs_tm_theme21 .table-striped tbody tr:nth-of-type(even){
 background-color: #ECEBEB;
}
.gs_tm_theme21 .table-striped tbody tr:nth-of-type(odd){
    background-color: rgba(0,0,0,0);
}
.gs_tm_theme21 input[type="text"]{
  border-color: #3A3B53;
}
.gs_tm_theme21 .bootstrap-table .fixed-table-container .table td:first-child {
    font-weight: bold;
}
.gs_tm_theme21 thead th{
  font-weight: bold;
  font-size: 22px;
  font-family: open-sans, serif;
}
.bootstrap-table .fixed-table-container .table thead th:last-child .both {
    background-image: none !important;
    text-align: right;
}
.gs_tm_theme21 td:last-child, .gs_tm_theme21 td:nth-child(2), .gs_tm_theme21 .bootstrap-table .fixed-table-container .table thead th:nth-child(2){
  text-align: right;
}
.gs_tm_theme21 td a {
    font-weight: bold;
}
/* -------------------------------- 

Intro

-------------------------------- */
#cd-intro {
  position: relative;
  height: 300px;
  background: url(../img/intro-background.jpg) no-repeat center center;
  background-size: cover;
  z-index: 2;
}
#cd-intro #cd-intro-tagline {
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
  text-align: center;
  padding-top: 120px;
}
#cd-intro h1 {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 300;
  color: #030d18;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
@media only screen and (min-width: 768px) {
  #cd-intro {
    height: 400px;
  }
  #cd-intro #cd-intro-tagline {
    padding-top: 160px;
  }
  #cd-intro h1 {
    font-size: 32px;
    font-size: 2rem;
  }
}
@media only screen and (min-width: 1170px) {

}

.cd-btn {
  display: inline-block;
  padding: 1em 1.8em;
  background-color: rgba(245, 72, 74, 0.9);
  margin-top: 1em;
  border-radius: 20em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: white;
}
.no-touch .cd-btn:hover {
  background-color: #f5484a;
}
@media only screen and (min-width: 1170px) {

}

/* -------------------------------- 

Secondary Fixed Navigation

-------------------------------- */
.cd-secondary-nav {
  position: relative;
  z-index: 3;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #3A3B53;
}
.cd-secondary-nav ul {
  /* mobile first - secondary navigation hidden by default, triggered by tap/click on .cd-secondary-nav-trigger*/
  position: fixed;
  width: 90%;
  max-width: 400px;
  right: 5%;
  bottom: 20px;
  border-radius: 0.25em;
  background: #3B3B54;
  visibility: hidden;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: 100% 100%;
  -moz-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  -o-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  -webkit-transition: -webkit-transform 0.3s, visibility 0s 0.3s;
  -moz-transition: -moz-transform 0.3s, visibility 0s 0.3s;
  transition: transform 0.3s, visibility 0s 0.3s;
}
.cd-secondary-nav ul li{
	list-style-type: none;
  height: 50px;
  padding-top: 25px;
}
.cd-secondary-nav ul.is-visible {
  visibility: visible;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 0.3s, visibility 0s 0s;
  -moz-transition: -moz-transform 0.3s, visibility 0s 0s;
  transition: transform 0.3s, visibility 0s 0s;
}
.cd-secondary-nav li a {
  display: block;
  padding: 1.6em;
  border-bottom: 0;
  color: #f0eee1;
  outline: none;
}
.cd-secondary-nav li:last-child a {
  border: none;
}
@media only screen and (min-width: 1170px) {
  .cd-secondary-nav {
    z-index: 1;
    height: 80px;
    background-color: #3A3B53;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
  }
  .cd-secondary-nav nav, .cd-secondary-nav ul, .cd-secondary-nav li, .cd-secondary-nav a {
    height: 100%;
  }
  .cd-secondary-nav ul {
    /* reset navigation values */
    position: static;
    width: auto;
    max-width: 100%;
    visibility: visible;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    text-align: center;
    background-color: transparent;
  }
  .cd-secondary-nav li {
    display: inline-block;
    margin-left: -4px;
  }
  .cd-secondary-nav li a {
         position: relative;
        text-align: center;
        display: block;
        padding: 3px 15px 26px 15px;
        -webkit-transition: padding 0.2s;
        -moz-transition: padding 0.2s;
        transition: padding 0.2s;
        height: 100%;
        border-right: 2px solid #D9D7D8;
  }
  .cd-secondary-nav li a b {
    text-transform: uppercase;
    font-size: 18px;
    color: #FFF;
    font-weight: bold;
  }
    .cd-secondary-nav-trigger {
    display: none;
  }
  .cd-secondary-nav li a span {
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 40px;
    top: 18px;
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    background-repeat: no-repeat;
    background-image: url(../img/cd-nav-icons.svg);
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    transition: opacity 0.2s;
  }
  .cd-secondary-nav li a:hover b, .cd-secondary-nav li a.active b {
    color: #f0eee1;
  }
  .cd-secondary-nav li:nth-child(1) a span {
    background-position: 0 0;
  }
  .cd-secondary-nav li:nth-child(2) a span {
    background-position: -40px 0;
  }
  .cd-secondary-nav li:nth-child(3) a span {
    background-position: -80px 0;
  }
  .cd-secondary-nav li:nth-child(4) a span {
    background-position: -120px 0;
  }
  .cd-secondary-nav li:nth-child(5) a span {
    background-position: -160px 0;
  }
  .cd-secondary-nav.is-fixed {
    /* on Firefox CSS transition/animation fails when parent element changes position attribute*/
    /* so we defined to diffent classes: .is-fixed to change the position value and .is-animated to change childrens' attributes (padding and opacity)*/
    position: fixed;
    left: 0;
    top: 0;
    height: 70px;
    width: 100%;
  }
  .cd-secondary-nav.animate-children {
    /* on Firefox CSS transition/animation fails when parent element changes position attribute*/
    /* so we defined to diffent classes: .is-fixed to change the position value and .is-animated to change childrens' attributes (padding and opacity)*/
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  }
  .cd-secondary-nav.animate-children li a {
    padding: 0px 30px 0 30px;
  }
  .cd-secondary-nav.animate-children li a span {
    opacity: 0;
  }
   .cd-btn.is-hidden {
    /* assign a position fixed and move outside the viewport (on the right) */
    opacity: 0;
    position: fixed;
    right: -20%;
    top: 0;
    padding: .8em 1.2em;
    margin: 14px 0 0;
    -webkit-transition: right 0.3s, opacity 0.3s;
    -moz-transition: right 0.3s, opacity 0.3s;
    transition: right 0.3s, opacity 0.3s;
  }
  .cd-btn.is-hidden.slide-in {
    /* slide in when the secondary nav gets fixed */
    right: 5%;
    opacity: 1;
  }
  #cd-intro {
    height: 600px;
  }
  #cd-intro #cd-intro-tagline {
    padding-top: 250px;
  }
  #cd-logo.is-hidden {
    /* assign a position fixed and move outside the viewport (on the left) */
    opacity: 0;
    position: fixed;
    left: -20%;
    margin-left: 0;
    -webkit-transition: left 0.3s, opacity 0.3s;
    -moz-transition: left 0.3s, opacity 0.3s;
    transition: left 0.3s, opacity 0.3s;
  }
  #cd-logo.is-hidden.slide-in {
    /* slide in when the secondary navigation gets fixed */
    left: 5%;
    opacity: 1;
  }
  .has-top-margin {
    -webkit-animation: animate-margin-top 0.3s;
    -moz-animation: animate-margin-top 0.3s;
    animation: animate-margin-top 0.3s;
    margin-top: 70px;
  }
}

.cd-secondary-nav-trigger {
  position: fixed;
  bottom: 20px;
  right: 5%;
  width: 44px;
  height: 44px;
  background: #3B3B54;
  border-radius: 0.25em;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  z-index: 2;
}
.cd-secondary-nav-trigger span {
  /* the span element is used to create the menu icon */
  position: absolute;
  display: block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #f0eee1;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  transition: background 0.3s;
}
.cd-secondary-nav-trigger span::before, .cd-secondary-nav-trigger span::after {
  content: '';
  position: absolute;
  background: inherit;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.cd-secondary-nav-trigger span::before {
  right: -10px;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
}
.cd-secondary-nav-trigger span::after {
  left: -10px;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
}
.cd-secondary-nav-trigger.menu-is-open span {
  background: rgba(240, 238, 225, 0);
  width: 20px;
  height: 2px;
}
.cd-secondary-nav-trigger.menu-is-open span::before, .cd-secondary-nav-trigger.menu-is-open span::after {
  background: #f0eee1;
  width: 100%;
  height: 100%;
  border-radius: 0;
  top: 0;
  left: 0;
}
.cd-secondary-nav-trigger.menu-is-open span::before {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.cd-secondary-nav-trigger.menu-is-open span::after {
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
}

@media only screen and (min-width: 1170px) {

}

/* -------------------------------- 

Placeholder Sections

-------------------------------- */
.cd-section {
  margin: 0 auto;
  padding: 2em 0;
}
.cd-section h2 {
  font-size: 20px;
  font-size: 1.25rem;
  margin-bottom: .6em;
  font-weight: 700;
}
.cd-section p {
  line-height: 1.6;
}
@media only screen and (min-width: 1170px) {
  .cd-section {
    margin: 0 auto;
    padding: 4em 0;
  }
  .cd-section h2 {
    font-size: 30px;
    font-size: 1.875rem;
  }
  .cd-section p {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

@media (max-width: 1235px){
  .aoc-icon{
    position: relative;
    left: 0;
    top: 0;
  }
}
/* Subnav Styles */
@media (max-width: 1170px){
    .cd-secondary-nav ol, .cd-secondary-nav ul {
        padding-left: 20px;
        border-left: 10px solid #e0b445;
  }
  .cd-secondary-nav ul li {
      list-style-type: none;
      padding-top: 0px;
      border-bottom: 1px solid #FFF;
      height: auto;
  }
}
@media (max-width: 1025px){
  .box-menu-yellow .elementor-column,  .box-menu-blue .elementor-column {
      width: 100% !important;
  }
}
@media (max-width: 990px){
	.department-box{
		max-width: 100%;
	}
	.full{
		margin-top: 20px;
	}
	.office-grid .department-box{
		width: 100%;
		max-width: 45%;
	    height: 200px;
	    margin: 5px 10px;
	}
	#tab{	
		display:  none;
	}
	#mobile-tabs{
		display: block;
	}
	.hide-mobile{
		display: none;
	}
	#myBtnContainer{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: center;
	}
}
@media (max-width: 767px){
	#menu-main-header-menu{
		text-align: center;
	}
  .office-heading-wrapper{
    text-align: center;
  }
  #breadcrumbs{
    text-align: center;
  }
  #aoc_search_bar.elementor-top-section{
      width: 100% !important;
      max-width: 100%;
      left: 0 !important;
      padding: 20px 15px;
  }
  #aoc_search_bar.elementor-top-section h3{
    text-align: center !important;
  }
}
@media (max-width: 500px){
	.pad75{
		padding: 25px 0;
	}
	.department-box{
		margin-bottom: 15px;
	}
	.department-box.full{
		margin-top: 0;
		margin-bottom: 0 !important;
	}
	.office-grid .department-box{
		width: 100%;
		max-width: 45%;
	    height: 200px;
	    margin: 5px 10px;
	}
  #gtranslate_wrapper{
    position: absolute;
    top: 5px !important;
    right: 5% !important;
}
	.menu-toggle{
		float: none;
	}
	.title-area{
		    width: 100%;
		    display: block;
		    margin: 0 auto;
		    float: none;
	}
  .bootstrap-table .fixed-table-container .table td{
     display: flex;
      justify-content: center;
      padding: 0;
      font-weight: bold;
  }
  .gs_tm_theme21 td a {
        margin: 0 10px;
  }
  .thead-dark{
    display: none !important;
  }
}


